RubyGems Navigation menu

dependabot-terraform 0.90.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.164.0 - October 27, 2021 (20 KB)
  2. 0.163.0 - October 07, 2021 (20 KB)
  3. 0.162.2 - September 29, 2021 (20 KB)
  4. 0.162.1 - September 20, 2021 (20 KB)
  5. 0.162.0 - September 07, 2021 (20 KB)
  6. 0.90.7 - January 15, 2019 (10 KB)
Mostrar todas las versiones (838 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

e89458f80b442ef896439e5c0d0d262cc254fb954c28ce781593bee8ac0ddf39

Total de descargas 1.269.580

Para esta versión 1.135

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: